Subject: [OPSAWG] A reminder about RFC 6982 - The Implementation Status Section.

From: Warren Kumari <[email-masked]>
Date: Thu, 7 May 2015 12:24:15 -0400

Hi all,

A quick reminder to the WG about RFC 6982: Improving Awareness of
Running Code: The Implementation Status Section.

Authors, if you are aware of implementations of your proposal, please
include an "Implementation Status" section in your draft. Showing that
there are implementations demonstrates interest and shows that your
idea actually works in practice. It also makes reviewer's,and document
shepherd's, lives easier.

W
-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf